body {
-moz-opacity:.999; 
	color: #000000;
	background-color:white;	z-index: -100;
	
	}
	
	h1 {
  font-family: verdana, arial, helvetica, sans-serif;;
	margin:0px 0px 0px 0px;
	padding:0px;
	font: 22px verdana;
	font-weight:900;
	color:#000000;
	text-align:center;
	}
h2 		{
		font-family: verdana, arial, helvetica, sans-serif;
		font-weight: bold ;
		font-size:18px;			
		text-align: center ;
		margin-left:  ;
		margin-right:  ;
		color: #000000;
		
		}
h3 {
  font-family:verdana, arial, helvetica, sans-serif;
	font-size:14px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align:center;
	color: #000000;
	}
h5 {
  font-family:verdana, arial, helvetica, sans-serif;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align:center;
	color: #000000;
	}

h6 {
  font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align:center;
	color: #000000;
	}
p {
  font-family:verdana, arial, helvetica, sans-serif;
	font: 12px verdana;
	margin-top:0px;
	padding:0px;
	color:#000000;
	line-height: 150%; 	
	}
	
	li {
  font-family:verdana, arial, helvetica, sans-serif;
	font: 12px Verdana, sans-serif; 
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#000000;
	line-height: 0.5cm; 
	}
	
a:link {color:red;text-decoration:underline;}	
a:visited {color: blue;text-decoration:underline;}
a:hover {color: red; background-color: white;text-decoration:none;}



a:active
body {
	color: #000000;
	background-color:white;	
	
	}
.Button {                                 
		FONT-FAMILY: Arial;
		BACKGROUND: URL(images/butbg.gif);
		BACKGROUND-COLOR: #FF8600;
		COLOR: #FFFFFF; FONT-WEIGHT: bold;
		FONT-SIZE: 11px;
		TEXT-DECORATION: none;
}


div#logo{
   position: absolute; top: 0px; left: 15px;
   padding: 5px; margin: 0px; z-index: 100;
   color: #000000; background: #FFFFFF;
   font: 12px Verdana, sans-serif; text-align: center;
   border: solid 0px #EEEEEE;
	 }
	 
	 
	 .center {
	font-family:verdana, arial, helvetica, sans-serif;
	font: 12px Verdana, sans-serif;
	position:absolute;
	background-color:white;
	width:715;
	margin:0px 0px 0px;
	min-width:120px;
	top:211px;
	border:0px solid #999999;
	padding:5px;
	z-index:3;
	
	}
	 
	 #google {
	position:absolute;
	width:130px;
	margin:0px 0px 0px 0px;
	top:210px;
	left:7px;
	
	background-color:white;
	padding:2px;
	z-index:2;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:130px;
	}
	
	#adbrite {
	position:absolute;
	width:130px;
	margin:0px 0px 0px 0px;
	top:190px;
	left:5px;
	
	background-color:white;
	padding:2px;
	z-index:2;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:130px;
	}
	
	

div#top_logo {position: absolute; top: 0px; left: 0px; right: 10px;
   color: #000000; background-color: transparent; 
   border: solid 1px white;}
	 
div#content {position: absolute; top: 200px; left: 145px; right: 10px;
   color: #000000; background-color: transparent; 
   font: 14px Trebuchet MS,Courier,Monaco; sans-serif; padding: 10px; 
   border: solid 1px white;
	 }
	 
div#pdf {position: absolute; top: 15px; left: 200px; right: 10px;
   color: #000000; background-color: transparent; 
   font: 14px Trebuchet MS,Arial, sans-serif; padding: 10px; 
   border: solid 1px white; z-index: -100;	 
}
	




